lua-leveldb 0.3-1

LevelDB extension for Lua.

Version 0.3-1 of lua-leveldb was updated 4 years ago, and originally uploaded 8 years ago. For lua >= 5.2

Available Downloads